<?php

use Anomaly\Streams\Platform\Database\Migration\Migration;

class TerrostarExtensionTeamBlockAddLocationField extends Migration
{

    /**
     * The stream definition.
     *
     * @var array
     */
    protected $stream = [
        'slug' => 'members',
    ];

    /**
     * The addon fields.
     *
     * @var array
     */
    protected $fields = [
        'location' => [
            'en'   => [
                'name' => 'Location',
            ],
            'type' => 'anomaly.field_type.text',
        ],
    ];

    /**
     * The stream assignments.
     *
     * @var array
     */
    protected $assignments = [
        'location',
    ];
}
